.Index-module__tooLargeWrapper--AAOVk{align-items:center;display:flex;flex-direction:column;margin:var(--base-size-96) auto;text-align:center;width:var(--breakpoint-xsmall)}.Skeleton-module__mainChart--jf3OM{min-height:432px}.Skeleton-module__title--VVWVl{width:20%}.Skeleton-module__subtitle--XS9dz{width:25%}.ErrorPage-module__Heading--ucgNq{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--ITNSj{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--CAZL0{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=repos-code-frequency-0426f75bfce9.js.map*/
/*
     FILE ARCHIVED ON 00:32:49 Jan 23, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:30:42 Apr 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.076
  exclusion.robots: 0.154
  exclusion.robots.policy: 0.137
  esindex: 0.014
  cdx.remote: 44.855
  LoadShardBlock: 64.476 (3)
  PetaboxLoader3.datanode: 57.42 (4)
  load_resource: 82.215
  PetaboxLoader3.resolve: 38.608
*/